@font-face {
  font-family: "Lato";
  src: url("/h5eedc97f-fonts/h5eedc97f-lato_bold.woff2");
  font-display: swap;
  font-weight: 800;
}

@font-face {
  font-family: "Lato";
  src: url("/h5eedc97f-fonts/h5eedc97f-lato_medium.woff2");
  font-display: swap;
  font-weight: 500;
}

@font-face {
  font-family: "Lato";
  src: url("/h5eedc97f-fonts/h5eedc97f-lato_regular.woff2");
  font-display: swap;
  font-weight: 400;
}

/* ===== Переменные ===== */
:root {
  --container-width: 1280px;
  --container-step: 20px;
  --container-step-tablet: 18px;
  --container-step-mobile: 16px;
  --container: calc(var(--container-width) + (var(--container-step) * 2));
  --font-family: "Lato", sans-serif;
}

/* ===== Базовые ===== */
body {
  margin: 0;
  background: #f3f9ff;
}

.h5eedc97f-container {
  max-width: var(--container);
  margin: 0 auto;
  padding: 0 var(--container-step);
  display: flex;
  flex-direction: column;
  gap: 30px;
  flex-wrap: wrap;
  box-sizing: border-box;
}

@media (max-width: 991px) {
  .h5eedc97f-container {
    padding: 0 var(--container-step-tablet);
  }
}

@media (max-width: 600px) {
  .h5eedc97f-container {
    padding: 0 var(--container-step-mobile);
  }
}

h1 {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 60px;
  color: #f3f9ff;
  margin: 0px;
}

@media (max-width: 991px) {
  h1 {
    font-size: 48px;
  }
}

@media (max-width: 600px) {
  h1 {
    font-size: 36px;
  }
}

h2 {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 40px;
  color: #3a3a3a;
  margin: 0px;
}

@media (max-width: 991px) {
  h2 {
    font-size: 34px;
  }
}

@media (max-width: 600px) {
  h2 {
    font-size: 28px;
  }
}

h3 {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 24px;
  letter-spacing: -0.01em;
  text-align: center;
  color: #3a3a3a;
  margin: 0px;
}

p {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  color: #3a3a3a;
  margin: 0px;
}

ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  margin: 0px;
  padding: 0px;
}

img{
  max-width: 100%;
  min-width: 0px;
}

a {
  text-decoration: none;
  color: unset;
}

section {
  padding: 60px 0px;

}

@media (max-width: 600px) {
  section {
    padding: 20px 0px;
  }
}

.h5eedc97f-btn{
  border: 1px solid #f3f9ff;
  border-radius: 16px;
  padding: 10px;
  background: #ffa549;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 20px;
  color: #3a3a3a;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.h5eedc97f-site-header{
  background: #3a3a3a;
  padding: 12px 0px;
}

.h5eedc97f-header-container{
  flex-direction: row;
  justify-content: space-between;
}

.h5eedc97f-header-help-btn{
  max-width: 182px;
  width: 100%;
}

.h5eedc97f-hero-section{
  background: url("/h5eedc97f-images/h5eedc97f-hero.webp");
  background-size: cover;
  background-position: center ;
  height: 600px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}

.h5eedc97f-hero-container{
  gap: 60px;
  width: 100%;
}

.h5eedc97f-hero-content{
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.h5eedc97f-hero-text-block{
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.h5eedc97f-hero-text-block p{
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 20px;
  color: #f3f9ff;
}

.h5eedc97f-hero-action-block{
  max-width: 600px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.h5eedc97f-hero-action-block p{
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  color: #f3f9ff;
}

.h5eedc97f-hero-help-btn{
  max-width: 182px;
}

.h5eedc97f-hero-stats{
  display: flex;
  align-items: center;
  gap: 25px;
  min-width: auto;
}

.h5eedc97f-hero-stats p{
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 18px;
  color: #f3f9ff;
}

.h5eedc97f-addiction-features-list{
  flex-direction: row;
  gap: 20px;
}

.h5eedc97f-addiction-feature-item {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 24px;
  text-align: center;
  color: #3a3a3a;
  border: 1px solid #3a3a3a;
  border-radius: 12px;
  padding: 16px 0px;
  justify-content: center;
}

.h5eedc97f-danger-content{
  display: flex;
  gap: 12px;
}

.h5eedc97f-danger-alert-card{
  flex: 1;
  max-width: 522px;
}

.h5eedc97f-danger-alert-text{
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 10px;
  padding: 20px;
  width: 100%;
  box-sizing: border-box;
  background: #b9362f;
  border-radius: 12px;
}

.h5eedc97f-danger-alert-text h3, .h5eedc97f-danger-alert-text p{
  color: #f3f9ff;
}

.h5eedc97f-danger-text-content{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.h5eedc97f-alternative-content{
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.h5eedc97f-alternative-main{
  display: flex;
  gap: 20px;
}

.h5eedc97f-alternative-main-image{
  flex: 1;
  max-width: 522px;
}

.h5eedc97f-alternative-text{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.h5eedc97f-alternative-sidebar{
  display: flex;
  gap: 20px;
}

.h5eedc97f-alternative-note{
  flex: 1;
  max-width: 524px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
  padding: 0px 19px;
  box-sizing: border-box;
  border: 1px solid #3a3a3a;
  border-radius: 12px;
  gap: 10px;
}

.h5eedc97f-alternative-note h3{
  font-weight: 700;
}

.h5eedc97f-alternative-note p{
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  color: #3a3a3a;
}

.h5eedc97f-alternative-sidebar-image{
  flex: 1;
}

.h5eedc97f-selfcheck-content{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.h5eedc97f-selfcheck-note{
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  color: #3a3a3a;
}

.h5eedc97f-selfcheck-list{
  padding: 40px 60px;
  box-sizing: border-box;
  width: 100%;
  gap: 16px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
  border: 1px solid #3a3a3a;
  border-radius: 12px;
}

.h5eedc97f-selfcheck-item {
  display: flex;
  gap: 10px;
  align-items: center;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 20px;
  color: #3a3a3a;
}

.h5eedc97f-selfcheck-number {
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  color: #3a3a3a;
  border-radius: 1000px;
  min-width: 33px;
  min-height: 31px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 165, 73, 0.5);
}

.h5eedc97f-faq-list{
  gap: 20px;
}

.h5eedc97f-faq-item {
  display: flex;
  padding: 20px;
  box-sizing: border-box;
  background: #FFA549;
  border-radius: 12px;
  align-items: start;
  justify-content: space-between;
  position: relative;
}

.h5eedc97f-faq-content {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 10px;
}

.h5eedc97f-faq-content h3 {
  text-align: start;
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 20px;
  color: #3a3a3a;
}

.h5eedc97f-faq-content p {
  font-size: 14px;
}

.h5eedc97f-faq-toggle-btn {
  padding: 0px;
  border: 0px;
  background: none;
  min-width: 24px;
  min-height: 24px;
}

.h5eedc97f-faq-toggle-btn::before{
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}


.h5eedc97f-recovery-content{
  display: flex;
  align-items: center;
  gap: 12px;
}

.h5eedc97f-recovery-image{
  flex: 1;
  max-width: 522px;
}

.h5eedc97f-recovery-text{
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.h5eedc97f-cta-wrapper{
  width: 100%;
  background: url("/h5eedc97f-images/h5eedc97f-first_step_toward_img.webp");
  background-size: cover;
  background-position: center;
  padding: 40px;
  box-sizing: border-box;
  border-radius: 12px;
}

.h5eedc97f-cta-content{
  display: flex;
  flex-direction: column;
  align-items: end;
  gap: 20px;
}

.h5eedc97f-cta-title{
  text-align: right;
  color: #f3f9ff;
}

.h5eedc97f-cta-description{
  font-size: 18px;
  color: #f3f9ff;
  text-align: end;
}

.h5eedc97f-cta-btn{
  max-width: 182px;
}

.h5eedc97f-steps-list{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
}

.h5eedc97f-step-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  padding: 16px;
  box-sizing: border-box;
  border: 1px solid #3a3a3a;
  border-radius: 12px;
}

.h5eedc97f-step-card-title {
  text-align: start;
  align-self: start;
}

.h5eedc97f-step-card-description {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  color: #3a3a3a;
}


.h5eedc97f-site-footer{
  padding: 60px 0px;
  background: #3a3a3a;
}

.h5eedc97f-footer-container{
  flex-direction: row;
}

.h5eedc97f-footer-brand{
  max-width: 400px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.h5eedc97f-footer-brand p{
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  color: #f3f9ff;
}

.h5eedc97f-footer-content{
  display: flex;
  gap: 32px;
  flex-wrap: wrap;
}

.h5eedc97f-footer-links-group {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.h5eedc97f-footer-links-group span{
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  color: #f3f9ff;
}

.h5eedc97f-footer-links-list {
  gap: 20px;
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  color: #f3f9ff;
}

.h5eedc97f-footer-support{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.h5eedc97f-footer-support p{
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 14px;
  color: #f3f9ff;
}

.h5eedc97f-support-centers-list{
  flex-direction: row;
  gap: 40px;
}


@media screen and (max-width: 990px) {
  .h5eedc97f-addiction-features-list{
    flex-direction: column;
  }

  .h5eedc97f-danger-content{
    flex-direction: column;
  }

  .h5eedc97f-danger-alert-card{
    max-width: none;
  }

  .h5eedc97f-danger-alert-card img{
    width: 100%;
  }


  .h5eedc97f-alternative-main{
    flex-direction: column;
  }

  .h5eedc97f-alternative-main img{
    max-width: 100%;

  }

  .h5eedc97f-alternative-sidebar{
    flex-direction: column;
  }

  .h5eedc97f-alternative-note{
    max-width: none;
    padding: 20px;
  }

  .h5eedc97f-steps-list{
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 900px) {
  .h5eedc97f-recovery-content{
    flex-direction: column;
  }

  .h5eedc97f-recovery-image{
    max-width: none;
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  .h5eedc97f-hero-text-block p{
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 16px;
    color: #f3f9ff;
  }

  .h5eedc97f-hero-action-block p{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 16px;
    color: #f3f9ff;
  }

  .h5eedc97f-hero-help-btn{
    max-width: none;
    width: 100%;
  }

  .h5eedc97f-cta-content{
    align-items: start;
  }

  .h5eedc97f-cta-title{
    text-align: start;
  }

  .h5eedc97f-cta-description{
    text-align: start;
  }

  .h5eedc97f-hero-section{
    height: auto;
    padding: 16px 0px;
  }

  .h5eedc97f-hero-stats{
    gap: 10px;
  }

  .h5eedc97f-hero-stats img{
    min-width: 95px;
  }

  .h5eedc97f-hero-stats p{
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 14px;
    color: #f3f9ff;
  }

  .h5eedc97f-selfcheck-list{
    padding: 30px 16px;
  }

  .h5eedc97f-steps-list{
    grid-template-columns: 1fr;
  }

  .h5eedc97f-footer-content{
    flex-direction: column;
  }
}


.h5eedc97f-header-container{
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  position: relative;
}

/* BURGER */
.h5eedc97f-burger-btn{
  display: none;
  width: 32px;
  height: 32px;
  padding: 0;
  border: 0;
  background: transparent;
  position: relative;
  cursor: pointer;
  flex-shrink: 0;
}

.h5eedc97f-burger-btn span{
  position: absolute;
  left: 4px;
  width: 24px;
  height: 2px;
  background: #f3f9ff;
  border-radius: 20px;
  transition: 0.3s ease;
}

.h5eedc97f-burger-btn span:nth-child(1){
  top: 8px;
}

.h5eedc97f-burger-btn span:nth-child(2){
  top: 15px;
}

.h5eedc97f-burger-btn span:nth-child(3){
  top: 22px;
}

/* OPEN STATE */
.h5eedc97f-burger-btn.h5eedc97f-active span:nth-child(1){
  top: 15px;
  transform: rotate(45deg);
}

.h5eedc97f-burger-btn.h5eedc97f-active span:nth-child(2){
  opacity: 0;
}

.h5eedc97f-burger-btn.h5eedc97f-active span:nth-child(3){
  top: 15px;
  transform: rotate(-45deg);
}

/* MOBILE */
@media (max-width: 600px){

  .h5eedc97f-burger-btn{
    display: block;
    order: 3;
  }

  .h5eedc97f-header-help-btn{
    display: none;
    position: absolute;
    top: calc(100% + 12px);
    left: 0px;
    max-width: none;
    z-index: 10;
  }

  .h5eedc97f-site-header.h5eedc97f-menu-open .h5eedc97f-header-help-btn{
    display: block;
  }

  .h5eedc97f-cta-wrapper{
    padding: 40px 16px;
  }
}


.h5eedc97f-about-wrapper{
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.h5eedc97f-about-intro{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

.h5eedc97f-about-goal{
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 10px;
  padding: 29px;
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #3a3a3a;
  border-radius: 12px;
}

.h5eedc97f-about-cta-card{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}

.h5eedc97f-section-title{
  font-weight: 500;
}

.h5eedc97f-about-cta-card p{
  font-weight: 400;
  text-align: center;
}

.h5eedc97f-contact-container{
  text-align: center;
}

.h5eedc97f-section-title{
    font-weight: 700;
}

.h5eedc97f-contact-container .h5eedc97f-section-description{
  max-width: 800px;
  margin: auto;
}

.h5eedc97f-contact-form{
  max-width: 800px;
  width: 100%;
  margin: auto;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.h5eedc97f-form-input{
  border: 1px solid #3a3a3a;
  border-radius: 12px;
  padding: 16px;
}

.h5eedc97f-form-textarea{
  border: 1px solid #3a3a3a;
  border-radius: 12px;
  padding: 16px;
  height: 162px;
  box-sizing: border-box;
}

.h5eedc97f-message{
  display: none;
}

.h5eedc97f-active .h5eedc97f-message{
  display: block;
}

.h5eedc97f-policy_container{
  gap: 20px;
}

.h5eedc97f-policy_container span{
  font-family: var(--font-family);
  font-weight: 700;
  font-size: 16px;
  color: #3a3a3a;
}

.h5eedc97f-policy_container ul{
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  color: #3a3a3a;
  list-style: decimal;
  padding-left: 20px;
}

.h5eedc97f-about-cta-btn{
  max-width: 182px;
  margin: auto;
}

.h5eedc97f-faq-content p{
  overflow: hidden;
  transition: all 0.3s ease;
}

.h5eedc97f-faq-toggle-btn img{
  transition: transform 0.3s ease;
}

.h5eedc97f-faq-item{
  cursor: pointer;
}

.h5eedc97f-faq-item.h5eedc97f-active{
  background: #ffb86a;
}

.h5eedc97f-visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  border: 0;
  clip: rect(0 0 0 0);
}